<?php
/*
File Name: Wordpress Theme Toolkit
Version: 1.0
Author: Ozh
Author URI: http://planetOzh.com/
*/
/************************************************************************************
 * THEME USERS : Don't touch anything !! Or don't ask the theme author for support (:-0
 ************************************************************************************/
include(dirname(__FILE__).'/themetoolkit.php');

/************************************************************************************
 * FUNCTION ARRAY
 ************************************************************************************/
themetoolkit(
	'minyx', 
	array(
		
'separ1' => 'Font Size {separator}',
						
			'fontsize' => 'Font Size ## Put the size for your text. You can use any unit ex. (%, px, pt y em). Default <strong>12px</strong>.',
		

'separ2' => 'Footer Text {separator}',					
			
		'footertext' => 'Footer Text {textarea|10|55} ## Change the footer text. Format <strong>XHTML</strong> .',
	

'separ3' => 'Ads - Only works without Widgets {separator}',

	'ads' => 'Ads Block {checkbox|showads|yes|Show the ads block} ## If this option is active the ads block show in below the categories. Default: <strong>deactivated</strong>.',
	'adscode' => 'Bloque de anuncios {textarea|10|55} ## Add your ads code here. For Google Adsense <strong>336x280</strong> .',

'separ6' => 'Misc {separator}',

	'columns_add' => 'Show Columns {checkbox|columns_add|yes|Show columns in the footer}  ## If this option is active the columns show in up the footer listing "recent post", "random post" and "recent comments" Recommend install the plugin <a href="http://www.coffee2code.com/wp-plugins/">Customizable Post Listings</a>',
	
	'blogreaction_add' => 'Show Blog Reactions {checkbox|blogreaction_add|yes|Activate Blog Reactions}  ## If this option is active the reactions will be from technorati',
	
	'showautor' =>  'Show Author {checkbox|showautor|yes|Show post author mostrar autor}  ## Activate only if you wish to show the author of the each post.',

'separ7' => 'Credits {separator}',
	
	'credits_add' => 'Hide credits {checkbox|showcredits_add|yes|Hide the credits for this theme}##If you wish support to <a href="http://www.storelicious.com" title="Storelicious.com">Storelicious.com</a> and <a href="http://www.spiga.com.mx" title="Spiga">Spiga.com.mx</a> NOT activate this option.',

	),
	__FILE__
);

/************************************************************************************
 * FUNCTION CALLS
 ************************************************************************************/



function minyx_fontsize() {
	global $minyx;
	if ( $minyx->option['fontsize'] ) {
		print '#content { font-size: ';
		print $minyx->option['fontsize'];
		print "; }\n";
	}
}




function minyx_footertext() {
	global $minyx;
	print $minyx->option['footertext'];
	}

function minyx_adscode() {
	global $minyx;
	if ( $minyx->option['showads'] == 'yes' ) {
		print $minyx->option['adscode'];
		} else {
		echo '<img src="'. get_bloginfo('template_directory').'/pix/ads.gif" alt="spiga.com.mx" />';
	}
}



function minyx_credits() {
	global $minyx;
	if ( $minyx->option['showcredits_add'] == 'yes' ) {
	echo'';
	} else {
	echo '<p><strong>&copy; Minyx</strong> ha sido creado por <a href="http://www.storelicious.com" title="Storelicious">Storelicious</a></p>';
	}
}

if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));


/************************************************************************************
 * FUNCTION DEFAULTS
 ************************************************************************************/
if ( !$minyx->is_installed() ) {
	$set_defaults['fontsize'] = '12px';
	$set_defaults['footertext'] = '<p><strong>&copy;2007</strong> Todos los comentarios son responsabilidad de sus respectivos autores.</p>';
	$set_defaults['adscode'] = 'Ingresa tu c&oacute;digo';

	$result = $minyx->store_options($set_defaults) ;
}

