<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php if ( function_exists('optimal_title') ) : ?>
<?php optimal_title('|'); bloginfo('name'); ?>
<?php else : ?>
<?php if ( is_home() ) : ?>
<?php bloginfo('name'); wp_title('|');  ?>
|
<?php bloginfo('description');  ?>
<?php else :?>
<?php wp_title('');  ?>
|
<?php bloginfo('description');  ?>
|
<?php bloginfo('name'); ?>
<?php endif; ?>
<?php endif; ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="author" content="Spiga" />
<!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<style type="text/css" media="all">
<?php minyx_fontsize(); ?>
</style>
<!--[if IE]>
  <style type="text/css">
    @import url(<?php bloginfo('stylesheet_directory'); ?>/css/ie_fixes.css);
  </style>
<![endif]-->
<!--[if IE 6]>
 <style type="text/css">
    @import url(<?php bloginfo('stylesheet_directory'); ?>/css/ie_6.css);
  </style>
  <![endif]-->
<!--[if IE 7]>
  <style type="text/css">
    @import url(<?php bloginfo('stylesheet_directory'); ?>/css/ie_7.css);
  </style>
<![endif]-->  
<?php wp_head(); ?>
</head>
<body>
<?php global $minyx;  ?>
<div id="container">
<div id="header">
  <p class="feed_icon"><a href="feed:<?php bloginfo('rss2_url'); ?>">RSS2.0</a></p>
  <h1><a href="<?php echo get_settings('home'); ?>/">
    <?php bloginfo('name'); ?>
    </a></h1>
</div>
<div id="menu">
  <ul id="mnuList">
    <li <?php if(is_home()){echo 'id="current"';}?>><a href="<?php bloginfo('siteurl'); ?>" title="Home">Home</a></li>
    <?php wp_list_pages('sort_column=menu_order&title_li='.$page_sort)?>
  </ul>
</div>
<div id="wrapper">
